@font-face {
    font-family: 'Miriam Libre';
    src: url('../fonts/MiriamLibre-Regular.ttf');
}

@font-face {
    font-family: 'Horta';
    src: url('../fonts/horta.ttf');
}

@font-face {
    font-family: 'FuturaMedium';
    src: url('../fonts/FuturaMediumC.ttf');
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.ttf');
}

@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/Roboto-Bold.ttf');
}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/RobotoCondensed-Regular.ttf');
}

@font-face {
    font-family: 'RobotoCondensedBold';
    src: url('../fonts/RobotoCondensed-Bold.ttf');
}

:root {
    --textColorDefault: #301616;
    --textColorDark: #404040;
    --linkHoverColor: #177DB2;
    --textLight: #808080;
    --accentColor: #F6EE55;
    --accentColorLight: #FFF8D5;
    --accentColorDark: #E5A500;
    --accentColorDark2: #BB7B00;
    --accentColorDarker: #D19100;
    --accentColorDarkest: #B37300;
    --borderLightColor: #e0e0e0;
    --footerBackColor: #303030;

    font-family: Roboto, sans-serif;
}

*, :after, :before {
    box-sizing: border-box
}

a {
    text-decoration: none;
    color: var(--accentColorDark);
}

.section-text a {
    text-decoration: none;
    color: var(--accentColorDark2);
    font-weight: bold;
}

a:hover {
    color: var(--accentColorDarker);
}

body, html {
    height: 100%
}

body {
    font-family: Roboto, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    font-style: normal;
    line-height: 1.3;
    position: relative;
    visibility: visible;
    overflow-x: hidden;
    color: var(--textColorDark);
    background-color: #fff;
    padding-right: 0 !important;
}

p {
    line-height: 1.5;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-family: Roboto, sans-serif;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

.header-container {
    max-width: 1280px;
    align-items: center;
}

.header-container h3,
.header-container h2,
.header-container h4,
.header-container a {
    text-decoration: none;
}

@media (max-width: 450px) {
    h5 {
        font-size: 1rem;
    }
}

.header-container h3 {
    font-weight: bold;
    color: var(--accentColor);
}

.logo,
.sticky-header.sticky .logo {
    /*width: 150px;*/
    /*margin-top: 0;*/
    /*margin-bottom: 0;*/
}

.footer-area .logo,
.sticky-header .logo {
    width: 200px;
    /*margin-top: 10px;
    margin-bottom: 10px;*/
}

.footer-contacts img {
    width: 24px;
    height: 24px;
    margin-right: 15px;
}

.footer-contacts .social img {
    width: 40px;
    height: 40px;
}

.footer-contacts p,
.footer-contacts a {
    color: white;
    padding: 2px 0;
    margin-bottom: 0;
}

.footer-contacts a:hover {
    color: var(--accentColor);
}

.footer-contacts .flex-column {
    gap: 2px;
}

.footer-contacts .contacts-block {
    margin-bottom: 20px;
}

.footer-contacts h6 {
    font-weight: 700;
    font-size: 18px;
    color: white;
    font-family: Montserrat, sans-serif;
}

.logo-block {
    display: flex;
    align-items: center;
}

.logo-block p {
    margin-left: 30px;
    margin-bottom: 0;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    color: #606060;
}

.header-mobile .logo-block p {
    margin-left: 15px;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 1.2;
}

.header-mobile-logo-row .col-9 {
    padding-right: 0;
}

.header1 {
    background-color: var(--footerBackColor);
}

.header2 {
    background-color: #ffffff;
    border-bottom: 1px solid #f0f0f0;
}

.header-addresses,
.header-phones {
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin: 10px 30px 10px 0;
}

@media (max-width: 990px) {
    .header-addresses,
    .header-phones {
        display: flex;
        flex-direction: column;
        gap: 6px;
        margin: 10px 0;
        align-items: flex-end;
    }
}

.header-contacts {
    align-items: center;
}

.section-contacts img,
.header-contacts img {
    height: 36px;
    width: 36px;
    margin-right: 10px;
}

@media (max-width: 1050px) {
    .section-contacts img,
    .header-contacts img {
        height: 24px;
        width: 24px;
        margin-right: 10px;
    }
}

.section-contacts p,
.section-contacts a,
.header-contacts p,
.header-contacts a {
    color: var(--textColorDark);
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    display: flex;
    align-items: center;
    margin-bottom: 0;
    font-family: Montserrat, sans-serif;
}

@media (max-width: 1280px) {
    .section-contacts p,
    .section-contacts a,
    .header-contacts p,
    .header-contacts a {
        font-size: 17px;
    }
}

@media (max-width: 1100px) {
    .section-contacts p,
    .section-contacts a,
    .header-contacts p,
    .header-contacts a {
        font-size: 16px;
    }
}

@media (max-width: 450px) {
    .section-contacts p,
    .section-contacts a,
    .header-contacts p,
    .header-contacts a {
        font-size: 14px;
    }
}

.section-contacts a:hover,
.header-contacts a:hover {
    color: var(--accentColorDark);
}

.header-contacts p img,
.header-contacts a img {
    margin-right: 10px;
    width: 24px;
    height: 24px;
}

.header-social {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: flex-end;
}

.header-social img {
    width: 40px;
    height: 40px;
}

.header-navigation {
    display: flex;
    gap: 40px;
    align-items: center;
}

.header-icons {
    height: 100px;
    gap: 20px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.header-icons img {
    width: 28px;
    height: 28px;
}

.header-navigation a {
    color: var(--accentColorLight);
    font-size: 20px;
    text-decoration: none;
    font-family: RobotoCondensed, sans-serif;
    font-weight: 500;
    padding: 15px 0;
}

.header-navigation a:hover {
    color: var(--accentColor);
}

.main-content {
    /*padding-bottom: 100px;*/
}

.main-content-sticky {
    padding-top: 157px;
}

@media (max-width: 990px) {
    .main-content-sticky {
        padding-top: 90px;
    }
}

.main-content-back {
    background: url("../images/back/blueprint-back2.png") no-repeat;
    background-size: auto;
}

.hero.container {
    max-width: 100%;
    height: 800px;
    background: url("../images/back/hero-back.jpg") no-repeat center;
    background-size: cover;
}

.hero.container section {
    height: 100%;
}

.hero.container section .container {
    height: 100%;
    display: flex;
    align-items: center;
}

.hero-frame {
    background-color: #fffffff0;
    padding: 40px;
    border-radius: 5px;
}

@media (max-width: 450px) {
    .hero-frame {
        padding: 10px;
    }
}

.hero-frame h5,
.hero-frame p {
    color: #202020;
    font-weight: 600;
    /*max-width: 600px;*/
}

.hero-frame h1 {
    font-weight: 500;
    color: var(--textColorDark);
    margin-bottom: 20px;
    font-family: FuturaMedium, sans-serif;
    font-size: 50px;
    line-height: 1.1;
}

@media (max-width: 991px) {
    .hero-frame h1 {
        font-size: 40px;
    }
}

@media (max-width: 500px) {
    .hero-frame h1 {
        font-size: 30px;
    }
}

.hero2 h1 {
    color: var(--accentColorDarker);
}

.hero2 h1 strong {
    color: var(--textColorDark);
}

.hero-frame h3 {
    color: var(--accentColorDark2);
    margin-bottom: 20px;
    font-family: FuturaMedium, sans-serif;
    font-size: 32px;
    line-height: 1.3;
}

@media (max-width: 991px) {
    .hero-frame h3 {
        font-size: 24px;
    }
}

@media (max-width: 450px) {
    .hero-frame h3 {
        font-size: 18px;
    }
}

.hero2 h3 {
    color: var(--textColorDark);
}

.hero-frame h1 b {
    color: var(--accentColor);
}

.hero-frame h5 {
    font-weight: 100;
    font-family: Roboto, sans-serif;
    margin-bottom: 10px;
    font-size: 20px;
}

@media (max-width: 450px) {
    .hero-frame h5 {
        font-size: 16px;
    }
}

.hero-frame ul {
    padding-left: 1rem;
    margin-bottom: 20px;
}

.hero-frame ul li {
    font-size: 18px;
    list-style: square;
    margin-bottom: 5px;
}

@media (max-width: 450px) {
    .hero-frame ul li {
        font-size: 15px;
    }
}

.button-accent3,
.button-accent,
.button-light {
    padding: 15px 36px;
    text-decoration: none;
    font-size: 14px;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 3px;
    border: 0;
    border-bottom: 2px solid var(--accentColorDarkest);
    /*font-weight: 600;*/
}

@media (max-width: 450px) {
    .button-accent3,
    .button-accent,
    .button-light {
        padding: 10px 20px;
        font-size: 16px;
    }
}

.button-accent3,
.button-accent {
    border: 0;
    border-bottom: 2px solid var(--accentColorDarkest);
    background-color: var(--accentColorDark);
    color: #ffffff;
}

a.button-accent:hover,
.button-accent:hover {
    color: #fff;
    background-color: var(--accentColorDarker);
}

.button-accent.button2 {
    background-color: var(--accentColor);
    border-bottom: 2px solid var(--accentColorDark);
    color: #000000;
}

@media (max-width: 500px) {
    .button-accent.button2 {
        font-size: 14px;
    }
}

.footer-area .button-accent.button2 {
    margin-top: 40px;
}

@media (max-width: 500px) {
    .footer-area .button-accent.button2 {
        margin-top: 20px;
    }
}

.button-accent.button2:hover {
    border-bottom: 3px solid var(--accentColorDarker);
}

.button-light {
    border: 1px solid #c0c0c0;
    background-color: transparent;
    color: var(--accentColorDark);
}

.button-light:hover {
    background-color: #fff;
}

.button-accent-dark {
    border: 0;
    background-color: var(--accentColorDark);
    padding: 15px 36px;
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
}

.button-accent-dark:hover {
    background-color: var(--accentColorDarker);
    color: #ffffff;
}

.header-button {

}

.header-transparent {
    background-color: transparent;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9
}

.hero-button:hover {
    background-color: #ABCCEC;
    color: black;
}

.container {
    max-width: 1280px;
}

.section {
    margin-top: 80px;
}

@media (max-width: 990px) {
    .section {
        margin-top: 50px;
    }
}

.section-portfolio {
    margin-top: 80px;
}

.bag-photo {
    display: flex;
    align-items: flex-end;
    height: 800px;

    transform-origin: center;
    transition: transform 1.5s cubic-bezier(.22, 1, .36, 1);

    grid-area: overlap;
    align-self: center;
    justify-self: center;
}

.bag-photo:hover {
    transform: scale(1.06);
}

.section .big-image {
    height: 900px;
}

.bag-name-white,
.bag-name {
    font-size: 46px;
    font-family: "Miriam Libre", sans-serif;
    margin-bottom: 30px;
    margin-left: 30px;
    text-decoration: none;
    z-index: 50;

    grid-area: overlap;
    align-self: flex-end;
    justify-self: flex-start;
}

.bag-name,
.bag-name:hover {
    color: black;
}

.bag-name-white,
.bag-name-white:hover {
    color: white;
}

.bag-photo-container {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    grid-template-areas: "overlap";

    overflow: hidden;
    /*noinspection CssInvalidPropertyValue*/
    overflow-wrap: anywhere;
}

.sticky-header {
    transition: all .4s ease-out;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    /*noinspection CssUnknownProperty*/
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out
}

.sticky-header.sticky-show {
    animation-name: a !important
}

.sticky-header.sticky {
    box-shadow: 0 8px 8px -6px rgba(0, 0, 0, .06);
    background-color: #fff;
    position: fixed;
    left: 0;
    top: 0 !important;
    width: 100%;
    z-index: 59;
    /*animation-name: b;*/
    /*animation-duration: .5s;*/
    /*animation-fill-mode: both;*/
    transition: all .4s ease-out;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    /*noinspection CssUnknownProperty*/
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out
}

.advantages {
    padding: 0 15px;
}

.advantages .inner {
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: center;
    /*padding: 30px 20px;*/
    text-align: center;
    border-radius: 4px;
}

.advantages .inner2 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (max-width: 770px) {
    .advantages .inner2 {
        align-items: flex-start;
        text-align: left;
    }
}

@media (max-width: 770px) {
    .advantages .inner {
        padding: 0;
        flex-direction: row;
    }
}

.advantages .icon-wrapper {
    width: 120px;
    height: 120px;
    min-width: 120px;
    /*margin-bottom: 15px;*/
    /*background-color: var(--accentColor);*/
    display: flex;
    align-items: center;
    justify-content: center;
    /*border-radius: 60px;*/
}

.advantages img {
    width: 70px;
    height: 70px;
}

@media (max-width: 770px) {
    .advantages .icon-wrapper {
        width: 40px;
        height: 40px;
        min-width: 40px;
        margin-bottom: 0;
        margin-right: 15px;
    }
}

@media (max-width: 770px) {
    .advantages img {
        width: 40px;
        height: 40px;
        margin-bottom: 0;
        margin-right: 0;
    }
}

.section-advantages {
    /*background-color: #f5f5f5;*/
    padding-top: 50px;
    margin-top: 0;
}

.section-complex .inner h4,
.section-advantages .inner h4 {
    margin-bottom: 15px;
    font-size: 22px;
    font-weight: bold;
    color: var(--accentColorDarker);
}

@media (max-width: 450px) {
    .section-advantages .inner h4 {
        margin-bottom: 5px;
    }
}

.section-advantages .inner p {
    color: #303030;
    margin-bottom: 0;
}

.section-advantages .advantages {
    margin-top: 20px;
}

.section h2.title {
    font-family: FuturaMedium, sans-serif;
    font-size: 50px;
    color: var(--textColorDark);
    font-weight: bold;
}

@media (max-width: 450px) {
    .section h2.title {
        font-size: 24px;
    }
}

.section h2.title strong {
    color: var(--accentColorDark);
    font-size: 42px;
    font-weight: 800;
}

@media (max-width: 450px) {
    .section h2.title strong {
        font-size: 34px;
    }
}

.section .section-title {
    padding-bottom: 20px;
}

.section-services .section-title {
    padding-bottom: 0;
}

.section-services .section-title h4 {
    color: #666666;
    font-size: 20px;
}

.section-services .button-accent {
    margin-top: 20px;
}

.section-title h5 {
    color: #606060;
}

@media (max-width: 557px) {
    .section-contacts .section-title h5 {
        color: #606060;
        font-size: 16px;
    }
}

.section-services img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}

@media (max-width: 450px) {
    .section-services img {
        width: 100%;
        height: 240px;
        object-fit: cover;
    }
}

.section-services h4 {
    margin-top: 15px;
    font-size: 24px;
    padding-right: 10px;
}

.service-single p {
    margin-bottom: 0;
    margin-top: 20px;
}

.section-services p {
    /*font-size: 24px;*/
    font-size: inherit;
    /*color: var(--accentColorDark);*/
    color: var(--textColorDefault);
    /*padding-right: 10px;*/
    margin-bottom: 20px;
}

.section-services .service-single {
    margin-top: 30px;
}

.service-single a {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    grid-template-areas: "overlap";
    /*background-color: #000;*/
    border-radius: 5px;
}

.service-single a img {
    display: flex;
    align-items: flex-end;
    grid-area: overlap;
    /*align-self: center;*/
    /*justify-self: center;*/
    /*opacity: 0.7;*/
}

.service-single a h4 {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding: 15px 30px;
    background-color: #ffffffe0;
    width: 100%;
    color: var(--accentColorDarker);
    font-weight: 700;
    text-decoration: none;
    z-index: 51;
    grid-area: overlap;
    align-self: flex-start;
    justify-self: flex-start;
    font-family: FuturaMedium, sans-serif;
    text-transform: uppercase;
}

@media (max-width: 500px) {
    .service-single a h4,
    .section-services h4 {
        font-size: 18px;
        padding: 8px 10px;
    }
}

.service-single a h4 b {
    font-size: 18px;
    font-weight: 600;
    color: var(--textColorDark);
}

@media (max-width: 500px) {
    .service-single a h4 b {
        font-size: 15px;
    }
}

.foreground-black {
    margin: 0 0 0 0;
    background-color: #00000060;
    width: 100%;
    height: 100%;
    z-index: 50;
    grid-area: overlap;
    align-self: flex-end;
    justify-self: flex-start;
}

.service-photo {
    overflow: hidden;
    /*noinspection CssInvalidPropertyValue*/
    overflow-wrap: anywhere;
}

.service-photo img {
    display: flex;
    align-items: flex-end;

    transform-origin: center;
    transition: transform 1.5s cubic-bezier(.22, 1, .36, 1);

    grid-area: overlap;
    align-self: center;
    justify-self: center;
}

.service-photo img:hover {
    transform: scale(1.06);
}

.section-portfolio img {
    width: 100%;
    /*height: 200px;*/
    object-fit: cover;
}

/*
.section-portfolio img {
    width: 100%;
    object-fit: cover;
    display: block;
    min-width: 100%;
    min-height: 100%;
    margin: auto;
    top: -100%;
    right: -100%;
    bottom: -100%;
    left: -100%;
    margin-bottom: 20px;
}
*/

.section-portfolio .portfolio-row {
    padding: 0 15px;
}

.section-portfolio .col-lg-3 {
    padding: 5px 5px;
}

.section-mini-samples .col-lg-2 {
    padding: 3px 3px;
}

.footer-area {
    /*background-color: #f5f5f5;*/
    background-color: var(--footerBackColor);
    /*margin-top: 100px;*/
}

.footer-area h4 {
    font-family: Roboto, sans-serif;
    color: #184863;
    font-weight: bold;
}

.horizontal {
    display: flex;
    align-items: center;
}

.footer-area ul li .horizontal {
    display: flex;
    align-items: center;
}

.footer-area ul li .horizontal img {
    width: 40px;
    height: 40px;
    margin-right: 20px;
}

.footer-area ul {
    padding-left: 0;
}

.footer-area li {
    list-style: none;
}

.footer-area li {
    padding-bottom: 15px;
}

.contacts-list p,
.contacts-list a,
.footer-area li p,
.footer-area li a {
    color: var(--accentColorLight);
    text-decoration: none;
}

.contacts-list a:hover,
.footer-area li a:hover {
    color: var(--accentColorDark);
}

.footer-area li p img,
.contacts-list p img,
.contacts-list a img,
.footer-area li a img {
    height: 28px;
    width: 28px;
    margin-right: 6px;
}

.contacts-list p img,
.contacts-list a img {
    height: 32px;
    width: 32px;
    margin-right: 10px;
}

.contacts-list .horizontal a img {
    height: 48px;
    width: 48px;
    margin-right: 20px
}

@media (max-width: 557px) {
    .contacts-list p img,
    .contacts-list a img {
        height: 24px;
        width: 24px;
        margin-right: 10px;
    }
}

.footer-area .footer-main .footer1 .col-12 {
    padding-top: 30px;
}

.footer-menu {
    font-size: 20px;
}

.footer-buttons-block {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    border-top: 1px solid #e0e0e0;
    padding-top: 30px;
    padding-bottom: 30px;
}

@media (max-width: 450px) {
    .footer-buttons-block {
        gap: 20px;
        border-top: 0;
        padding-top: 0;
        padding-bottom: 30px;
    }
}

.example-container {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    grid-template-areas: "overlap";
    overflow: hidden;
    /*noinspection CssInvalidPropertyValue*/
    overflow-wrap: anywhere;
    height: 200px;
}

.example-container .service-photo {
    display: flex;
    align-items: flex-end;
    transform-origin: center;
    grid-area: overlap;
    align-self: center;
    justify-self: center;
    width: 100%;
    height: 100%;
}

.example-container img {
    display: flex;
    align-items: flex-end;
    /*height: 100%;*/
    object-fit: cover;
    transform-origin: center;
    grid-area: overlap;
    align-self: center;
    justify-self: center;

    /*noinspection CssOverwrittenProperties*/
    transform-origin: center;
    transition: transform 1.5s cubic-bezier(.22, 1, .36, 1);
}

.example-container img:hover {
    transform: scale(1.06);
}

.example-before-caption {
    margin-top: 15px;
    text-decoration: none;
    z-index: 9;
    line-height: 1.2;
    grid-area: overlap;
    align-self: flex-start;
    justify-self: flex-end;
    background-color: #fff;
    width: 100px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px 0 0 20px;
    font-size: 18px;
    font-weight: bold;
    color: #808080;
}

.example-after-caption {
    margin-top: 15px;
    text-decoration: none;
    z-index: 9;
    line-height: 1.2;
    grid-area: overlap;
    align-self: flex-start;
    justify-self: flex-start;
    background-color: #fff;
    width: 100px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 20px 20px 0;
    font-size: 18px;
    font-weight: bold;
    color: var(--accentColorDark);
}

.input-field {
    padding: 16px 32px;
    background-color: white;
    border-radius: 2px;
    border: 1px solid var(--borderLightColor);
    max-width: 300px;
}

.request-call-form {
    text-align: center;
    text-align: -webkit-center;
}

.request-call-form input,
.request-call-form button {
    width: 240px;
}

@media (max-width: 500px) {
    .request-call-form input,
    .request-call-form button {
        width: 100%;
        max-width: 100%;
    }
}

.modal-body {
    padding: 1.5rem;
}

.modal-body form input {
    margin-top: 20px;
}

.modal-body form button {
    display: block;
    margin-top: 20px;
    min-width: 200px;
}

/* Photo Modal styles*/
#photoModal {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

/*#photoModal:hover {opacity: 0.7;}*/

.modal-photo {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 60; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
}

.modal-photo-content {
    margin: auto;
    display: block;
    width: 80%;
    /* max-width: 700px; */
    object-fit: contain;
    height: 90%;
}

.clickable-img {
    cursor: pointer;
}

@keyframes zoom {
    from {
        transform: scale(0)
    }
    to {
        transform: scale(1)
    }
}

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

@media only screen and (max-width: 700px) {
    .modal-photo-content {
        width: 100%;
    }
}

.prices-table tr,
.prices-table td {
    border: 1px solid #CDD8E0;
}

.prices-table td {
    padding: 10px 20px;
}

@media (max-width: 450px) {
    .prices-table td {
        padding: 10px 10px;
    }
}

.prices-table tr td:nth-child(2) {
    background-color: #f6f8fA;
}

.prices-table tr td:nth-child(3) {
    background-color: #EAF3F9;
    font-weight: bold;
    color: var(--accentColorDarker);
}

.table-header {
    font-weight: bold;
}

.table-header td {
    padding-top: 40px;
}

tr.table-header,
.table-header td {
    border: 0;
    background-color: transparent !important;
}

.contacts-list {
    display: flex;
    flex-direction: column;
}

.contacts-list p,
.contacts-list a {
    font-size: 20px;
    margin-bottom: 15px;
}

@media (max-width: 557px) {
    .contacts-list p,
    .contacts-list a {
        font-size: 15px;
        margin-bottom: 15px;
    }
}

.section-contacts .section-title {
    margin-bottom: 20px;
}

.request-call-contacts-form {
    text-align: left;
    justify-content: flex-start;
    display: flex;
    width: fit-content;
    gap: 40px;
    flex-wrap: wrap;
}

@media (max-width: 500px) {
    .request-call-contacts-form {
        gap: 20px;
    }
}

.request-call-contacts-form input {
    margin-top: 0;
}

.request-call-contacts-form button {
    display: block;
    margin-top: 0;
    min-width: 200px;
    min-height: 55px;
}

.request-call-contacts-form h5 {
    line-height: 1.3;
    width: fit-content;
}

@media (max-width: 557px) {
    .request-call-contacts-form h5 {
        font-size: 15px;
    }
}

.section-contacts .request-call-form {
    text-align: start;
}

.section-contacts .contacts-block {
    margin-bottom: 20px;
}

.section-contacts .contacts-block .flex-column {
    gap: 6px;
    /*margin-top: 5px;*/
}

.section-contacts h6 {
    font-size: 22px;
    font-family: Montserrat, sans-serif;
    color: var(--accentColorDarker);
    margin-bottom: 10px;
    margin-top: 20px;
    font-weight: 700;
}

.section-contacts h5 {
    font-size: 22px;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    /*margin-bottom: 20px;*/
    margin-bottom: 0;
}

.section-contacts .contacts-block img {
    margin-right: 10px;
    height: 28px;
    width: 28px;
}

.section-contacts .contacts-block.social img {
    margin-right: 20px;
    height: 36px;
    width: 36px;
}

@media (max-width: 500px) {
    .section-contacts h6 {
        font-size: 18px;
        margin-top: 40px;
    }

    .section-contacts h5 {
        font-size: 18px;
    }
}

.section-contacts iframe {
    width: 100%;
    /*height: 100%;*/
    height: 500px;
    border-radius: 10px;
}

@media (max-width: 500px) {
    .section-contacts iframe {
        height: 400px;
    }
}

.section-text,
.section-request {
    background-color: var(--accentColorLight);
    padding: 80px 0;
}

@media (max-width: 500px) {
    .section-text,
    .section-request {
        background-color: var(--accentColorLight);
        padding: 50px 0;
    }
}

.section-text.section-text-white {
    background-color: white;
    padding: 80px 0 0 0;
    margin-top: 0;
}

.section-text p {
    margin-bottom: 30px;
}

.section-text img.icon {
    width: 48px;
    height: 48px;
    margin-right: 20px;
}

@media (max-width: 500px) {
    .section-text img.icon {
        width: 32px;
        height: 32px;
        margin-right: 10px;
    }
}

.section-advantages h3,
.section-catalog h3,
.section-text h3 {
    color: var(--accentColorDarker);
    margin-bottom: 20px;
}

@media (max-width: 500px) {
    .section-advantages h3,
    .section-catalog h3,
    .section-text h3 {
        font-size: 20px;
    }
}

.section-request .section-title {
    padding-bottom: 0;
}

.section-request .section-title h3 {
    font-weight: 700;
    color: var(--accentColorDarkest);
}

.stages-circle {
    width: 60px;
    height: 60px;
    min-width: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--accentColor);
    border-radius: 30px;
}

@media (max-width: 575px) {
    .stages-circle {
        margin-right: 20px;
    }
}

@media (max-width: 575px) {
    .section-single-service .stages-circle {
        margin-right: 0;
    }
}

.stages-circle img {
    width: 32px;
    height: 32px;
}

.section-stages .stages-item {
    display: flex;
    flex-direction: column;
    justify-items: center;
    justify-content: center;
    text-align: center;
    align-items: center;
    padding-top: 20px;
}

@media (max-width: 575px) {
    .section-stages .stages-item {
        display: flex;
        flex-direction: row;
        justify-items: start;
        justify-content: start;
        text-align: left;
        align-items: flex-start;
        padding-top: 20px;
    }
}

.section-stages .stages-item h4 {
    margin-top: 10px;
    font-size: 18px;
    font-family: RobotoCondensedBold, sans-serif;
    font-weight: bold;
    color: var(--accentColorDark);
}

.section-stages .stages-item h5 {
    margin-top: 20px;
    font-size: 19px;
    font-family: RobotoCondensedBold, sans-serif;
    color: var(--accentColorDark);
}

@media (max-width: 575px) {
    .section-stages .stages-item h5 {
        margin-top: 0;
    }
}

.section-stages .stages-item p {
    font-size: 15px;
    color: #606060;
}

@media (max-width: 575px) {
    .section-stages .stages-item p {
        margin-bottom: 0;
    }
}

.section-stages .col-lg-2 {
    padding-left: 10px;
    padding-right: 10px;
}

.section-stages {
    margin-top: 80px;
}

.header-menu-btn {
    background-color: transparent;
    border: none;
    margin: 0 20px 0 20px;
    padding: 0;
    display: none
}

@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
    .header-menu-btn {
        display: inline-block
    }
}

.header-menu-btn span {
    background-color: #000;
    width: 20px;
    height: 2px;
    display: block;
    margin-bottom: 4px;
    border-radius: 50px
}

.header-menu-btn span:last-child {
    margin-bottom: 0
}

@media (max-width: 450px) {
    .hide-on-mobile {
        display: none !important;
    }
}

.show-on-mobile {
    display: none;
}

@media (max-width: 450px) {
    .show-on-mobile {
        display: block !important;
    }
}

.offcanvas {
    z-index: 110;
}

.btn-menu-close {
    background-color: white;
    padding: 10px 20px;
    border: 0;
    font-size: 18px;
}

.offcanvas-header .btn-menu-close {
    background-color: transparent;
    padding: 10px 20px;
    border: 0;
    font-size: 18px;
}

.btn-menu-close i {
    margin-left: 10px;
}

.offcanvas-body ul {
    padding-left: 10px;
}

.offcanvas-body ul li {
    list-style: none;
}

.offcanvas-body ul li img {
    width: 32px;
    height: 32px;
    margin-right: 10px;
}

.offcanvas-header {
    background-color: var(--accentColorDark);
}

.offcanvas-nav-parent,
.offcanvas-nav-parent a {
    text-decoration: none;
    color: #404040;
    padding-top: 10px;
    padding-bottom: 10px;
}

.header-mobile {
    background-color: white;
    text-align: left;
    height: 90px;
}

.header-mobile .logo {
    width: 200px !important;
    margin: 0 0 0 20px;
}

@media (max-width: 500px) {
    .header-mobile .logo {
        width: 120px !important;
        margin: 0 0 0 20px;
    }
}

.header-mobile .justify-content-end {
    display: flex;
    justify-content: flex-end;
}

.header-mobile .header-button {
    padding: 8px 16px;
    font-size: 15px;
    height: auto;
    margin-right: 0;
}

.header-mobile .header-contacts {
    padding-left: 20px;
    gap: 15px;
    justify-content: flex-end;
}

@media (max-width: 990px) {
    .header-mobile .header-contacts {
        padding-left: 0;
    }
}

.header-mobile .header-contacts a img {
    width: 20px;
    height: 20px;
}

.header-mobile .row > * {
    padding-right: 5px;
    padding-left: 5px;
}

.d-sm-none {
    display: inherit !important;
}

@media (max-width: 991px) {
    .d-sm-none {
        display: none !important;
    }
}

.section-single-service img.service-photo {
    width: 100%;
    height: 300px;
    object-fit: contain;
}

.section-single-service img.service-photo2 {
    width: 100%;
    height: 250px;
    object-fit: contain;
}

@media (max-width: 995px) {
    .section-single-service img.service-photo {
        width: 100%;
        height: 200px;
        object-fit: contain;
    }
}

.section-single-service h5 {
    color: #404040;
    line-height: 1.3;
}

.section-single-service h4 {
    margin-top: 30px;
    color: #000000;
}

.section-stages ul,
.section-single-service ul {
    list-style-image: url("../images/icons/icon-arrow-right.svg");
}

.section-stages li,
.section-single-service li {
    font-size: 18px;
    color: #404040;
    margin: 10px 0;
    padding-left: 10px;
}

@media (max-width: 450px) {
    .section-stages li,
    .section-single-service li {
        font-size: 15px;
        color: #404040;
        margin: 10px 0;
        padding-left: 10px;
    }
}

.bottom-line {
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 10px;
}

.section-single-service .floating {
    position: absolute;
    right: 0;
}

@media (max-width: 995px) {
    .section-single-service .floating {
        position: inherit;
        right: auto;
    }
}

.section-stages p,
.section-single-service p {
    margin-top: 30px;
    font-size: 18px;
}

@media (max-width: 450px) {
    .section-stages p,
    .section-single-service p {
        margin-top: 30px;
        font-size: 15px;
    }
}

.section-stages p strong,
.section-single-service p strong {
    font-weight: bold;
    color: var(--accentColor);
}

.section-single-service .line p {
    margin: 0 0 0 20px;
}

.section-single-service li p {
    margin: 0 0 0 0;
}

.section-single-service .line {
    display: flex;
    margin-top: 20px;
    align-items: center;
}

@media (max-width: 450px) {
    .section-single-service .line {
        align-items: flex-start;
    }
}

.section-single-service .line .icon-wrapper {
    background-color: var(--accentColor);
    width: 80px;
    min-width: 80px;
    height: 80px;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 450px) {
    .section-single-service .line .icon-wrapper {
        width: 48px;
        min-width: 48px;
        height: 48px;
        border-radius: 24px;
    }
}

.section-single-service .line .icon-wrapper img {
    width: 40px;
    min-width: 40px;
    height: 40px;
}

@media (max-width: 450px) {
    .section-single-service .line .icon-wrapper img {
        width: 24px;
        min-width: 24px;
        height: 24px;
    }
}

.section-single-service .line h5 {
    margin-left: 20px;
}

.srv-buttons-row {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    margin-top: 40px;
}

@media (max-width: 450px) {
    .srv-buttons-row {
        gap: 20px;
    }
}

.finishing-out-samples h4,
.krovlya-samples h4 {
    padding-bottom: 10px;
}

.finishing-out-samples h5,
.krovlya-samples h5 {
    padding-top: 10px;
    margin-bottom: 25px;
    color: var(--accentColorDark);
    font-weight: bold;
}

.finishing-out-samples img,
.krovlya-samples img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.finishing-out-samples img {
    height: 200px;
}

@media (max-width: 450px) {
    .finishing-out-samples .col-4,
    .krovlya-samples .col-4 {
        padding: 0 5px 0 5px;
    }
}

@media (max-width: 770px) {
    .finishing-out-samples img,
    .krovlya-samples img {
        height: 150px;
    }
}

@media (max-width: 450px) {
    .finishing-out-samples img,
    .krovlya-samples img {
        height: 150px;
    }
}

@media (max-width: 450px) {
    .finishing-out-samples h5,
    .krovlya-samples h5 {
        font-size: 14px;
    }
}

.section-discount img {
    width: 100%;
}

.section-catalog img {
    height: 150px;
}

@media (max-width: 450px) {
    .section-catalog img {
        height: auto;
        width: 100%;
    }
}

.section-catalog h5 {
    font-weight: bold;
    margin-top: 20px;
    font-size: 22px;
}

@media (max-width: 500px) {
    .section-catalog h5 {
        font-size: 18px;
    }
}

.section-catalog h6 {
    color: var(--accentColorDarker);
    font-weight: bold;
    font-family: Montserrat, sans-serif;
    font-size: 20px;
}

.section-catalog p {
    color: #808080;
}

.button-accent.button3,
.section-catalog a.button3 {
    margin-top: 0;
    background-color: white;
    color: var(--accentColorDark);
    border: 2px solid var(--accentColorDark);
    padding: 10px 22px;
    margin-bottom: 50px;
}

.button-accent.button3:hover,
.section-catalog a.button3:hover {
    color: white;
    background-color: var(--accentColorDark);
    border: 2px solid var(--accentColorDark);
}

.lamination-item {
    margin-top: 20px;
}

.lamination span.data-art {
    font-size: 24px;
    font-weight: bold;
    color: var(--textColorDark);
    position: absolute;
    top: 40px;
    left: 10px;
    font-family: Montserrat, sans-serif;
    text-align: center;
}

@media (max-width: 990px) {
    .lamination span.data-art {
        font-size: 16px;
        width: 50%;
        text-align: left;
    }
}

.section-complex img {
    height: 200px;
    margin-bottom: 20px;
}

.section-complex .icon-wrapper {
    display: flex;
    justify-content: center;
}

.container_var_ostekl {
    margin-top: 150px;
    margin-bottom: 150px;
}

.wrap_var_ostekl .list_btn {
    max-width: 1350px;
    margin-top: 32px;
}

@media (max-width: 500px) {
    .wrap_var_ostekl .list_btn {
        margin-top: 0;
    }
}

.wrap_banner_var_ostecl {
    margin: auto;
    margin-top: 52px;
    /* max-width: 928px; */
    /* width: 100%; */
    max-height: 450px;
    height: 100%;
    text-align: center;
}

.wrap_banner_var_ostecl img {
    width: auto;
    height: 100%;
    object-fit: contain;
}

@media (max-width: 500px) {
    .wrap_banner_var_ostecl img {
        width: 100%;
        height: 100%;
    }
}

.wrap_var_ostekl .buttons {
    max-width: 336px;
    margin: auto;
    margin-top: 51px;
}

.wrap_banner_4 h3 {
    font-weight: 700;
    font-size: 36px;
    line-height: 58px;
}

.container_banner_4 {
    margin-top: 120px;
    background: url(../img/main/banner_4.png) no-repeat center;
    background-size: cover;
    height: 384px;
    margin-bottom: 80px;
}

.wrap_banner_4 .buttons {
    max-width: 336px;
    margin-top: 40px;
}

.wrap_var_ostekl .d-flex {
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 10px;
}

.ceiling-catalog .wrap_var_ostekl .list_btn {
    justify-content: center;
    gap: 20px;
}

@media (max-width: 500px) {
    .ceiling-catalog .wrap_var_ostekl .list_btn {
        justify-content: flex-start;
        gap: 10px;
    }
}

.wrap_var_ostekl .btn_list {
    font-size: 18px;
    font-family: Montserrat, sans-serif;
    background-color: var(--accentColorDarker);
    font-weight: 600;
    color: white;
    padding: 10px 24px;
    border-radius: 30px;
    border: 2px solid var(--accentColorDarker);
    cursor: pointer;
}

@media (max-width: 500px) {
    .wrap_var_ostekl .btn_list {
        font-size: 14px;
        padding: 5px 12px;
        font-weight: 500;
        font-family: Roboto, sans-serif;
    }
}

.wrap_var_ostekl .btn_list:hover {
    background-color: var(--accentColorDark);
}

.wrap_var_ostekl .btn_list.active_btn_list {
    background-color: white;
    color: var(--accentColorDarkest);
    border: 2px solid var(--accentColorDarkest);
}

.section-doors ul {
    list-style: square;
}

.section-doors ul li {
    font-size: 20px;
    line-height: 1.5;
}

.section-doors div.d-flex {
    justify-content: space-between;
    margin-bottom: 20px;
    flex-wrap: wrap;
    gap: 15px;
}

.section-doors p a {
    color: var(--accentColorDarker);
}

.section-text .collections span,
.section-doors div span {
    font-size: 20px;
    font-weight: bold;
    padding: 10px 24px;
    border-top: 2px solid var(--accentColorDark);
    border-bottom: 2px solid var(--accentColorDark);
}

.section-text .mini-gallery img,
.section-doors img {
    height: 180px;
    margin-bottom: 30px;
    width: 100%;
    object-fit: contain;
}

@media (max-width: 500px) {
    .section-text .mini-gallery img,
    .section-doors img {
        height: 100px;
        margin-bottom: 30px;
    }
}

.section-doors .door-type img {
    height: 48px;
    width: 48px;
    margin-bottom: 0;
}

.section-doors .door-type h4 {
    text-align: center;
}

@media (max-width: 500px) {
    .section-doors .door-type h4 {
        font-size: 14px;
        margin-bottom: 10px;
        font-weight: 600;
    }
}

.section-doors .door-type {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}

.section-doors h3 {
    margin-bottom: 20px;
    font-weight: 600;
    color: var(--accentColorDarker);
}

.section .big-images img,
.section-text .big-images img,
.section-doors .big-images img {
    height: 250px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 10px;
}

@media (max-width: 500px) {
    .section .big-images img,
    .section-text .big-images img,
    .section-doors .big-images img {
        height: 180px;
    }
}

.section .of-contain img {
    object-fit: contain;
}

.a-scroll-overhead.a-scroll-overhead {
    margin-top: -150px;
    padding-top: 150px;
}

/*noinspection CssInvalidPseudoSelector*/
*:has(> img.photo-zoom) {
    overflow: hidden;
    /*noinspection CssInvalidPropertyValue*/
    overflow-wrap: anywhere;
}

img.photo-zoom {
    display: flex;
    align-items: flex-end;

    transform-origin: center;
    transition: transform 1.5s cubic-bezier(.22, 1, .36, 1);

    grid-area: overlap;
    align-self: center;
    justify-self: center;
}

img.photo-zoom:hover {
    transform: scale(1.06);
}

.section-advantages .logo img,
.section-catalog .logo img,
.section-text .logo img,
.section-doors .logo img {
    width: 100%;
    object-fit: contain;
    /*height: auto;*/
    /*margin: 0 10px 30px 10px;*/
    padding: 0 15px;
    height: 60px;
}

.section-advantages .logo,
.section-catalog .logo,
.section-text .logo,
.section-doors .logo {
    margin-bottom: 30px;
}

.section-advantages .logo img,
.section-catalog .logo img,
.section-text .logo img,
.section-doors .logo img {
    margin-bottom: 0;
}

.section-contacts img.photo {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 5px;
    margin-bottom: 20px;
}

.section .row .logo p {
    margin-bottom: 0;
}

.section img.photo {
    width: 100%;
    /*height: auto;*/
}

.section img.photo.rounded {
    border-radius: 5px !important;
}

.section-text .advantages h4 {
    color: var(--accentColorDark2);
    font-weight: bold;
}

.section-podokonniki .big-images h4 {
    margin-bottom: 20px;
}

@media (max-width: 500px) {
    .section-podokonniki .big-images img {
        height: 100px;
    }

    .section-podokonniki .big-images h4 {
        margin-bottom: 10px;
        font-size: 14px;
    }
}

.section-text ul li {
    margin-bottom: 10px;
}

.section-text p strong,
.section-text ul li strong {
    font-size: 20px;
    font-weight: bold;
    color: var(--accentColorDark2);
}

.section .of-cover img {
    object-fit: cover;
}

.offcanvas-menu-nav ul li:nth-child(5) img {
    padding: 5px;
}


.footer-copyright {
    text-align: end;
    margin-top: 40px;
    color: #ffffff80;
    font-size: 14px;
}

.footer-copyright a {
    color: #ffffff80;
    text-decoration: underline;
}

.clean-list {
    padding-left: 0;
}

.clean-list li {
    list-style: none;
}

.clean-list li h5 {
    font-weight: bold;
}

.clean-list li p {
    list-style: none;
    opacity: 0.75;
}

.cards-list {
    display: flex;
    padding-left: 0;
}

.white-card,
.cards-list li {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 20px;
    border-radius: 10px;
    background-color: white;
    flex: 1;
    box-shadow: 0 4px 16px #00000020;
}
